<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc3fd5bb9b97fc4f19934ac54a4e47d0">
  <dict>
    <!--2019-03-15 16:39:21.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:39:21.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 16:39:21.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:39:21.000-->
    <bool key="hw_callforward_networkname">true</bool>
    <!--2019-03-15 16:39:21.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
